Subject: [KEYPROV] ANN/RFC: SmartCardWebApplet

From: Anders Rundgren <[email-masked]>
Date: Tue, 29 Jun 2010 22:28:39 +0200

F.Y.I.

I believe it is a sign of the time that while the platform vendors have 
failed to
deliver open schemes for creating and managing credentials for the "Cloud",
the lack of action has spurred the Open Source movement.

Here is a recent example:

http://www.opensc-project.org/pipermail/opensc-devel/2010-June/014407.html

This scheme does the Web, GUI, Middleware, E2ES, and Protocol.

In theory a standards organization could do something in this space but
in practice the greediness and general lack of vision makes these efforts
go bust except as "vendor solutions" offering limited or no interoperability
between implementations.

Anders